curl https://kliio.app/api/v1/me \
-H "Authorization: Bearer YOUR_API_KEY"
const res = await fetch('https://kliio.app/api/v1/me', {
headers: { Authorization: 'Bearer YOUR_API_KEY' }
})
const { authenticated_as } = await res.json()
{
"success": true,
"authenticated_as": {
"id": "b3e1c2d4-...",
"email": "jane@studio.com",
"full_name": "Jane Smith",
"company_name": "Studio Co.",
"role": "owner"
}
}
{
"error": "Unauthorized: Invalid or revoked API key"
}
API Reference
Get Current Account
Returns details about the account associated with the API key.
GET
/
api
/
v1
/
me
curl https://kliio.app/api/v1/me \
-H "Authorization: Bearer YOUR_API_KEY"
const res = await fetch('https://kliio.app/api/v1/me', {
headers: { Authorization: 'Bearer YOUR_API_KEY' }
})
const { authenticated_as } = await res.json()
{
"success": true,
"authenticated_as": {
"id": "b3e1c2d4-...",
"email": "jane@studio.com",
"full_name": "Jane Smith",
"company_name": "Studio Co.",
"role": "owner"
}
}
{
"error": "Unauthorized: Invalid or revoked API key"
}
Headers
string
required
Bearer YOUR_API_KEYResponse
boolean
Always
true on success.object
curl https://kliio.app/api/v1/me \
-H "Authorization: Bearer YOUR_API_KEY"
const res = await fetch('https://kliio.app/api/v1/me', {
headers: { Authorization: 'Bearer YOUR_API_KEY' }
})
const { authenticated_as } = await res.json()
{
"success": true,
"authenticated_as": {
"id": "b3e1c2d4-...",
"email": "jane@studio.com",
"full_name": "Jane Smith",
"company_name": "Studio Co.",
"role": "owner"
}
}
{
"error": "Unauthorized: Invalid or revoked API key"
}

